cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

'"ArchiCAD" is not optimized for your Mac' warning on macOS 10.13 or newer

Daniel Kovacs
Graphisoft Alumni
Graphisoft Alumni

With macOS 10.13 Apple has started to slowly turn away from supporting applications with 32-bit components. As a first step, on macOS 10.13.4 or later you get the following warning when you run an application with 32-bit components for the first time.

Even though our actively supported software (ARCHICAD 19-21) are fully 64-bit based with no 32-bit components, when running the ARCHICAD file converters and some older installer packages (ARCHICAD 21 and before) you might get the following warning:

wp-content_uploads_2018_04_Screen-Shot-2018-04-26-at-14.02.13.png

This doesn't mean there will be errors when the application is running, this is just a notification about 32-bit components.

Still looking?

Browse more articles

Back to articles

See latest solutions

Accepted solutions

Start a new discussion!